# Earfcn

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Earfcn** | **int32** | E-UTRA Absolute Radio Frequency Channel Number, range (0... 65535) | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

